controller:
  metrics:
    enabled: true

redis-ha:
  enabled: true

server:
  autoscaling:
    enabled: true
    minReplicas: 3
  service:
    type: NodePort
    nodePortHttp: 30080
    nodePortHttps: 30443
  metrics:
    enabled: true

repoServer:
  autoscaling:
    enabled: true
    minReplicas: 3
  metrics:
    enabled: true

applicationSet:
  replicaCount: 3
  metrics:
    enabled: true